@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

.dkplan-page h1, .dkplan-page .header_1 {
	/* mandatory */
    font-size: 1.8rem !important;
    font-family: arial,verdana,sans-serif;
    padding-bottom: 0px;
    color: rgb(53, 53, 53);
    letter-spacing: -0.05em;
    margin-bottom: 0px !important;	
	font-weight: 400;
	line-height: 1.4;
	/* optional */
}

.dkplan-page h2, .dkplan-page .header_2 {
	/* mandatory */
    font-family: arial,verdana,sans-serif; /* font-weight:bold;*/
    font-size: 1.4rem !important;
    color: rgb(53, 53, 53);
    margin-bottom: 15px !important;
    letter-spacing: -0.05em;
	font-weight: 400;
	line-height: 1.4;
	/* optional */
}

.dkplan-page h3, .dkplan-page .header_3 {
	/* mandatory */
    font-family: Arial, Sans-Serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2rem;
    color: #504f53;
    margin-bottom: 0px !important;	
	line-height: 1.4;
	/* optional */
}

.dkplan-page h4, .dkplan-page .header_4 {
	/* mandatory */
	/* 
	font-family: Roboto, sans-serif;
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.4;
	color: #000000;
	*/
	/* optional */
}

.dkplan-page p, .dkplan-page .text, .text {
	/* mandatory */
    font-family: arial,verdana,sans-serif;
    font-size: 1rem;
    color: rgb(53,53,53);
    margin-top: 3px;
    margin-bottom: 15px;	
	font-weight: 400;
	line-height: 1.6;
	/* optional */
}

.textGreen {
	color:  #07c553 !important;
}

.textRed, .textred {
	color: red !important;
}

.textWhite, .textwhite {
    color: #fff !important;
}

.textBlue {
	color: blue !important;
}

.textgreybackground {
    color: #666;
    background-color: #c8cfcf
}

.textYellow {
	color: #3C3B3B !important;
	background-color: yellow !important; 
}

.image_alt {
	/* 
	font-family: Open Sans, sans-serif;
	font-size: 0.8rem;
	font-style: italic; 
	margin-top: -1.25rem;
	color: #333;
	*/
}

.dkplan-page li {
	font-family: Open Sans, sans-serif;
	font-size: 1rem; 
    margin-bottom: 13px;
}

@media print {
	/* 
	h1, h2, h3, h4, p, .text, .header_1, .header_2, .header_3, .header_4, .text_red, .text_blue, .text_green {font-family: Arial !important;}	
	ul, ol, dl, li, .manchet, .manchet p, .call_to_action_red, .call_to_action_blue {font-family: Arial !important;}
	*/
}
